[Options]
Language=1033
BackupPrompt=0
PrefsPrivacyShowOffers1stParty=0
PrefsPrivacyShareData1stParty=0
PrefsPrivacyShareData3rdParty=0
HelpImproveCCleaner=0
RunICS=0
UpdateAuto=1
UpdateCheck=0
UpdateNotify=0
DAST=08/19/2025 18:10:27
HomeScreen=3
DefaultDetailedView=2
UpdateBackground=0
FTU=19/08/2025|1|1
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.38.11537
Monitoring=0
LLSR=08/19/2025 18:10:45
ServiceUseReporting=0
ServiceUseDebugLogging=0
AlphaLSLUT=1755619851
HCFirstTime=0
LastSUScan=08/19/2025 18:11:42
NumOfOutdatedSoftware=10
NumOfTotalSoftware=17
OutdatedSoftwareCache=[{"currentVersion":"14.0.24123.0","icon":"C:\\ProgramData\\Package Cache\\{206898cc-4b41-4d98-ac28-9f9ae57f91fe}\\VC_redist.x86.exe","importance":0,"name":"Microsoft Visual C++ 2015-2019 Redistributable (x86)","newVersion":"14.29.30156.0"},{"currentVersion":"6.4.12","icon":"C:\\Users\\danie\\AppData\\Roaming\\Zoom\\bin\\Zoom.exe","importance":0,"name":"Zoom","newVersion":"6.5.10"},{"currentVersion":"1.53.0.2096","icon":"C:\\Program Files\\Recuva\\recuva.exe","importance":0,"name":"Recuva","newVersion":"1.54.0.120"},{"currentVersion":"3.0.20","icon":"C:\\Program Files\\VideoLAN\\VLC\\vlc.exe","importance":0,"name":"VLC media player (x64)","newVersion":"3.0.21.0"},{"currentVersion":"8.0.4310.10","icon":"C:\\Program Files\\Java\\jre1.8.0_431\\bin\\java.exe","importance":0,"name":"Java 8 (x64)","newVersion":"8.0.4610.11"},{"currentVersion":"24.226.1110.0004","icon":"C:\\Program Files\\Microsoft OneDrive\\OneDrive.exe","importance":0,"name":"Microsoft OneDrive","newVersion":"25.130.0706.0004"},{"currentVersion":"14.42.34438.0","icon":"C:\\ProgramData\\Package Cache\\{b49c10dd-4d54-45f8-ad13-fa25704456a4}\\VC_redist.x64.exe","importance":0,"name":"Microsoft Visual C++ 2015-2022 Redistributable (x64)","newVersion":"14.44.35211.0"},{"currentVersion":"3.3.3","icon":"C:\\Program Files (x86)\\Audacity\\Audacity.exe","importance":0,"name":"Audacity (x86)","newVersion":"3.7.5"},{"currentVersion":"6.24.0","icon":"C:\\Program Files\\WinRAR\\WinRAR.exe","importance":3,"name":"WinRAR (x64)","newVersion":"7.13"},{"currentVersion":"25.001.20474","icon":"C:\\Program Files\\Adobe\\Acrobat DC\\Acrobat\\Acrobat.exe","importance":2,"name":"Adobe Acrobat Reader DC Continuous","newVersion":"25.001.20623"}]
UpToDateSoftwareCache=["Microsoft Office 2021","Windows Defender","Microsoft Visual C++ Redistributable 2010 (x64)","Mozilla Firefox (x64)","Google Chrome"]
LastDriverScan=08/19/2025 18:14:08
NumOfTotalDrivers=55
NumOfOutdatedDrivers=0
OutdatedDriversCache=[]
UpToDateDriversCache=[{"category":"System","date":"2023-12-04T17:27:05Z","name":"Intel(R) 6 Series/C200 Series Chipset Family PCI Express Root Port 3 - 1C14","version":"10.1.1.44"},{"category":"System","date":"2023-12-04T17:27:05Z","name":"Intel(R) 6 Series/C200 Series Chipset Family PCI Express Root Port 6 - 1C1A","version":"10.1.1.44"},{"category":"USB","date":"2021-03-06T14:58:39Z","name":"Texas Instruments USB 3.0 xHCI Host Controller","version":"1.0.0.6"},{"category":"Storage","date":"2024-07-10T03:41:11Z","name":"Generic- Compact Flash USB Device","version":"10.0.19041.4597"},{"category":"System","date":"2023-12-04T17:27:05Z","name":"Intel(R) 6 Series/C200 Series Chipset Family PCI Express Root Port 2 - 1C12","version":"10.1.1.44"},{"category":"Mouse","date":"2019-12-07T09:07:56Z","name":"Mouse compatibile HID","version":"10.0.19041.1"},{"category":"Processor","date":"2025-07-09T03:47:48Z","name":"Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz","version":"10.0.19041.6093"},{"category":"USB","date":"2024-05-15T05:12:55Z","name":"Dispositivo di archiviazione di massa USB","version":"10.0.19041.4355"},{"category":"Connectivity","date":"2025-08-19T16:17:46Z","name":"Realtek PCIe GbE Family Controller","version":"10.73.815.2024"},{"category":"USB","date":"2023-12-04T17:26:50Z","name":"Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26","version":"10.1.1.44"},{"category":"USB","date":"2025-05-16T03:17:39Z","name":"Generic USB Hub","version":"10.0.19041.5794"},{"category":"Connectivity","date":"2019-12-07T09:07:50Z","name":"Microsoft Hosted Network Virtual Adapter","version":"10.0.19041.1"},{"category":"Storage","date":"2023-11-15T01:40:33Z","name":"Controller AHCI SATA standard","version":"10.0.19041.3636"},{"category":"System","date":"2023-12-04T17:27:05Z","name":"Intel(R) 6 Series/C200 Series Chipset Family PCI Express Root Port 5 - 1C18","version":"10.1.1.44"},{"category":"Audio","date":"2025-08-19T16:17:36Z","name":"NVIDIA High Definition Audio","version":"1.4.2.7"},{"category":"USB","date":"2025-05-16T03:17:39Z","name":"Hub radice USB (USB 3.0)","version":"10.0.19041.5794"},{"category":"USB","date":"2023-11-15T01:40:37Z","name":"Dispositivo di input USB","version":"10.0.19041.3636"},{"category":"USB","date":"2025-05-16T03:17:39Z","name":"Controller host Renesas USB 3.0 eXtensible - 0.96 (Microsoft)","version":"10.0.19041.5794"},{"category":"System","date":"2023-12-04T17:27:05Z","name":"Intel(R) 6 Series/C200 Series Chipset Family PCI Express Root Port 4 - 1C16","version":"10.1.1.44"},{"category":"System","date":"2019-12-07T09:07:50Z","name":"Enumeratore di dispositivi software Plug and Play","version":"10.0.19041.1"}]
LastCleaned=08/19/2025 18:13:44
FTUDriverUpdater=0
FirstDriverScan=08/19/2025 18:14:01
DriversPendingVerification=
LastUpdatedDrivers=08/19/2025 18:15:07
UpdateKey=08/19/2025 06:15:45 
WINDOW_LEFT=643
WINDOW_TOP=256
WINDOW_WIDTH=1280
WINDOW_HEIGHT=885
WINDOW_MAX=0
WipeFreeSpaceDrives=
